/*
Theme Name: The EARL 2026
Theme URI: https://badearl.com
Template: enfold
Author: Imperial Werewolf Octopus, Inc.
Author URI: https://iwo.design
Description: WP theme for The EARL in Atlanta, customized by Imperial Werewolf Octopus, Inc.
Version: 1.0.0.1782912487
Updated: 2026-07-01 09:28:07

*/

/*-- GLOBAL --*/
#top, h1, h2, h3, h4, h5, p, ul, li, a{
	font-family: 'static', sans-serif !important;
}

#header{
	background: rgba(0,0,0,.75);
}

#mask-mandate{
/*	padding: 0 50px; */
	font-size: 1.75em;
	font-weight: 600;
/*	border-top: 4px solid #a81010;
	border-bottom: 4px solid #a81010; */
	color: #666;
	/* border-right: 6px solid #a81010; */
	/* background: #222; */
	text-align: right;
}

#mask-mandate p{
	margin: 0.25em 0 0 0;;
}

.main_menu{
	text-transform: uppercase;
}

h1.av-special-heading-tag {
	text-shadow: 4px 5px rgba(0,0,0,.75);	
}

cl-element-link__anchor{
	background: none !important;
}

.footer-fa-icon{
	color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
	line-height: 60px;
	margin-top: 8px;
}

.cl-layout-container{
	width: 100%;
}

/* -------------------------------- Show FULL - BEGIN --*/

.show-full-upper{
	display: inline-block;
	margin-bottom: 25px;
}

.vax-msg{
	padding: 25px;
	text-align: center;
	width: 100%;
	border: 3px solid #f7941d !important;
	margin-bottom: 15px !important;
	background-color: #fff0e6;
	float: right;
}

.vax-msg-listing{
	padding: 15px !important;
}

.vax-msg h1{
	font-size: 2.5em;
	font-weight: 700 !important;
	line-height: 1.15em;
	color: #f15a29 !important;
	border-bottom: 2px solid #f7941d !important;
	letter-spacing: 1.5px !important;
	padding-bottom: 8px !important;
}

.listing-vax-req{
	font-size: 1.75em !important;
	margin-bottom: 10px !important;
}

.vax-msg p{
	font-size: 1em !important;
	font-weight: 400;
	line-height: 1.5em !important;
	margin-bottom: 0px;
}

.vax-msg strong{
	font-family: 'static', sans-serif !important;
	text-transform: uppercase;
	color: #555 !important;
	font-weight: 800 !important;
}

.show-full-date{
	font-weight: 600;
	font-size: 2em;
	line-height: 1.5em;
	color: #777;
	margin: 0;
	text-transform: uppercase;
}

.show-full-time{
	font-weight: 600;
	font-size: 1.5em;
	color: #777;
	margin: 0 0 10px;
	text-transform: uppercase;
}

.free-show-contain{
	background-color: #910000;
	padding: 10px 10px 5px 10px !important;
	width: fit-content;
	margin-bottom: 15px !important;
/*	border: 2px solid #910000 !important;
	display: inline-block;
	float: left; */
}

/*.free-show-contain p{
	color: #910000 !important;
	font-weight: 700 !important;
	font-size: 1.5em !important;
}*/

.show-full-price{
	font-weight: 800;
	font-size: 1.75em;
	color: #777;
	margin: 0 0 10px;
}

.show-poster{
	width: 40%;
	display: inline-block;
	float: left;
	padding: 5px;
	border: 1px solid;
	border-color: #888 !important;
}

.show-poster img{
	vertical-align: middle;
}

.show-info{
	width: 58%;
	display: inline-block;
	float: left;
	margin-left: 2%;
}

.show-btn{
	width: 120px;
	display: inline-block !important;
	position: relative;
	float: left;
	transition: background-color 0.25s ease;
	background-color: #580000;
	text-align: center !important;
	margin: 15px 10px 0 0 !important;
	font-size: 16px;
}

.show-btn a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff !important;
	text-decoration: none;
	padding: 20px 0 !important;
	font-size: .85em !important;
	letter-spacing: 2px;
	line-height: 1.2;
	text-transform: uppercase;
}

.show-btn-full{
	margin: 0 !important;
}

.show-btn a:hover, a:active, a:focus{
	color: #fff;
	text-decoration: none;
}
/*
.show-btn-full{
	margin-top: 0 !important;
}

.ticket-btn{
	color: #fff !important;
}
*/

.ticket-btn:hover{
	text-decoration: none !important;
	background-color: #999 !important;
}

.promoter-block-full{
	font-size: .75em;
	text-transform: uppercase;
}

#headliner-contain ul, #support-contain ul{
	margin: 0;
}

h1.headliner{
	font-size: 4em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #333;
	word-break: break-word;
	hyphens: auto;
}

h1.headliner-test{
	font-size: 4em;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: aquamarine !important;
	word-break: break-word;
	hyphens: auto;
}

h2.support{
	font-size: 3em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #666;
	word-break: break-word;
	hyphens: auto;
}

h3.band-name-details{
	font-size: 2.5em;
	font-weight: 500;
	letter-spacing: .05em;
	text-transform: uppercase;
	color: #666;
	word-break: break-word;
	hyphens: auto;
}

.band-details{
	width: 100%;
	height: auto;
	display: inline-block;
}

.show-full-band-img{
	width: 25%;
	display: inline-block;
	float: left;
	padding: 5px;
	border: 1px solid;
	border-color: #888 !important;
}

.show-full-band-img img{
	vertical-align: middle;
}

.sold-out{
	background-color: #000;
	padding: 10px 10px 5px 10px !important;
	width: fit-content;
	margin-bottom: 15px;
	float: right;
}

.sold-out p, .listing-sold-out-contain p, .free-show-contain p{
	font-size: 2em !important;
	font-weight: 800 !important;
	line-height: 1em !important;
	margin: 0 !important;
	color: #fff !important;
}

.show-full-promoter{
	color: #888;
	font-weight: 700;
	font-size: 1.75em;
}

ul.band-details-ul{
}

li.band-details-list{
	display: inline-block;
	width: 100%;
	border-top: 4px dotted;
	border-color: #e0e0e0 !important;
	padding-top: 30px;
	margin-bottom: 20px;
}

.band-info{
	display: inline-block;
	float: left;
	width: 70%;
	margin-left: 25px;
}

.social{
	margin: 0 0 20px 0;
	display: inline-block;
	width: -webkit-fill-available;
}

ul.band-info-social{
	margin: 0 !important;
}

/* -------------------------------- Show FULL - END --*/

/* -------------------------------- Show LISTING - BEGIN --*/
.cl-template{
	padding-top: 25px !important;
}

.sf-field-sort_order{
	display: inline-block;
	float: left;
	width: 30%;
	/* margin-right: 25px !important;*/
}

.sf-field-sort_order label{
	width: 100%;
}

select.sf-input-select{
	font-family: 'static', sans-serif !important;
	text-transform: uppercase;
	font-size: 1.5em !important;
	line-height: 1.5em !important;
	padding-bottom: 0 !important;
}

.sf-field-search{
	display: inline-block;
	float: right;
	width: 50%;
}

.sf-field-search label{
	width: 100%;
}

.sf-input-text{
	text-align: right;
	font-family: 'static', sans-serif !important;
	text-transform: uppercase;
	font-size: 1.5em !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #d5d5d5 !important;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: #d5d5d5 !important;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: #d5d5d5 !important;
	}
	:-moz-placeholder { /* Firefox 18- */
	  color: #d5d5d5 !important;
	}

.cl-template{
	border-color: #999 !important;
	border-style: double !important;
	border-width: 4px 0 0 0 !important;
	border-radius: 0 !important;
}

.show-listing-img{
	width: 25% !important;
}

.show-listing-right{
	padding: 0px 0px 10px 20px !important;
}

.show-listing-timedate-contain{
	display: inline-block !important;
	float: left;
	width: 50%;
}

.show-listing-date{
	font-size: 1.25em !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	display: inline-block !important;
	float: left;
	/* 	margin-bottom: 5px !important; */
	width: 100%;
}

.show-listing-time-contain{
	display: block !important;
}

.show-listing-time{
	font-weight: 700 !important;
	font-size: .95em !important;
	color: #777 !important;
	margin: 0px 10px 4px 0px !important;
	text-transform: uppercase;
	display: inline-block;
	}

.show-listing-price-contain{
	display: block !important;
	width: 100%;
	float: left;
	margin-bottom: 10px !important;
}

.show-listing-price{
	font-size: 1.25em !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	display: inline-block !important;
	float: left;
	margin-right: 15px !important;
	}

.show-listing-title-contain{
	/* display: block !important; */
	width: 100%;
}

h1.show-listing-title{
	font-size: 1.5em !important;
	line-height: 1.25 !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	/* background-color: #910000 !important; */
	color: #910000 !important;
	padding: 6px 10px 0!important;
	margin: 0px 0 10px 0!important;
	display: inline-block !important;
	width: 100%;
	border-top: 2px solid #910000 !important;
	border-bottom: 2px solid #910000 !important;
}

.cl-element.show-listing-title, .show-full-title{
	font-size: 2em;
	line-height: 1.25 !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	/* background-color: #910000 !important; */
	color: #910000 !important;
	padding: 6px 10px 0!important;
	margin-top: 10px !important;
	display: inline-block !important;
	width: 100%;
	margin-bottom: 10px !important;
	border-top: 2px solid #910000 !important;
	border-bottom: 2px solid #910000 !important;
}

.show-listing-summ-contain{
	display: block !important;
	width: 100%;
/*	margin-bottom: 10px !important; */
}

.show-listing-summary, .show-full-summary{
	font-size: .85em !important;
	line-height: 1.75em !important;
	padding-left: 10px !important;
	border-bottom: 1px solid #e9e9e9 !important;
	padding: 0px 10px 10px !important;
	margin-bottom: 20px !important;
}

.show-full-summary{
	font-size: 1em;
}

.read_more{
	font-size: 3em;
}

.show-listing-headliner{
	width: 100%;
	font-family: 'static', sans-serif !important;
	display: inline-block !important;
	float: left;
	font-size: 2.25em !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #333 !important;
	word-break: keep-all;
	hyphens: auto;
	/* margin-top: 10px !important; */
}

.show-listing-support{
	width: 100%;
	font-family: 'static', sans-serif !important;
	display: inline-block !important;
	float: left;
	font-size: 1.75em !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #666 !important;
	hyphens: auto;
}

.listing-sold-out-contain{
	display: inline-block !important;
	float: right;
	margin: 0 !important;
	width: 50%;
}

.listing-free-show-contain{
	display: block !important;
	float: left;
}

.show-listing-tix-contain{
	display: inline-block !important;
	float: left;
}

.more-info-btn{
/*	width: 120px;
	display: inline-block !important;
	float: left;
	border: 2px solid;
	border-color: #000 !important;
	transition: background-color 0.25s ease; */
	background-color: #666 !important;
	color: #fff !important;
/*	margin-top: 0 !important; */
}

.more-info-btn a{
	width: 100%;
	transition: background-color 0.25s ease;
	text-align: center !important;
	margin: 0 !important;
	border: none !important;
	background: none !important;
}

.more-info-btn a:hover, a:active, a:focus{
	text-decoration: none !important;
}

.more-info-btn:hover{
	text-decoration: none !important;
	background-color: #999 !important;
}

.cl-pagination{
	display: inline-block;
	width: 100%;
	padding: 15px;
	margin-top: 25px;
	border-color: #999 !important;
	border-style: double !important;
	border-width: 4px 0 0 0 !important;
	border-radius: 0 !important;
}

.cl-pagination a{
	transition: background-color 0.25s ease;
}

.cl-pagination a:hover{
	text-decoration: none !important;
}

.page-numbers{
	width: 34px;
	height: 34px;
	display: table-cell;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
	border: 2px solid #999 !important;
	color: #999 !important;
	border-radius: 50%;
	margin: 0 6px;
	font-weight: 700;
}

.page-numbers.current{
	border: 2px solid #a81010 !important;
	color: #a81010 !important;
}

a.page-numbers:hover{
	border: 2px solid #a81010 !important;
	color: #a81010 !important;
}

.next, .prev{
	width: auto;
	height: auto;
	border: none !important;
	border-radius: 0%;
	padding: 6px;
	background-color: #666;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 !important;
}

a.next:hover, a.prev:hover{
	background-color: #999 !important; 
	border: none !important;
	color: #fff !important;
}

/*.next{
	margin-right: 5px;
}

.prev{
	margin-left: 5px;
}*/

/* -------------------------------- Show LISTING - END --*/

/* -------------------------------- Food Menu - BEGIN --*/
#hero-img{
	min-height: 400px;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(https://www.staging.badearl.com/imgs/EARL-bg-1920-01.jpg);
}

.menu-section-hdr{
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

.section-heading{
	text-transform: uppercase;
	border: 2px solid #a81010 !important;
	letter-spacing: 10px;
	padding-top: 16px;
	font-size: 4em;
	line-height: 0.6em;
	overflow: hidden;
	font-style: italic;
	font-weight: 300;
	color: #a81010 !important;
}

.section-subhead{
	font-size: 1.25em;
	font-weight: 500;
	letter-spacing: 1px;
	color: #888;
	text-transform: uppercase;
}

.food-menu-left, .food-menu-right{
	display: inline-block;
	width: 45%;
	float: left;
	margin: 2.5%;
	margin-bottom: 0;
}

.food-menu-left ul, .food-menu-right ul{
	margin: 0px;
}

.menu-item-entry{
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}

.food-menu-item-name{
	float: left;
	width: 80%;
	font-size: 2em;
	line-height: 1.25em;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.food-menu-item-price{
	float: right;
	font-size: 2em;
	line-height: 1.25em;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.food-menu-item-desc{
	display: inline-block;
	float: left;
	width: 85%;
	font-size: 1.2em;
	line-height: 1.5em;
}

.add-ons-contain{
	display: inline-block;
	float: left;
	width: 100%;
}

.add-on-hdr{
	font-size: .75em;
	letter-spacing: 2px;
	font-weight: 700;
	line-height: 1em;
	margin-bottom: 0;
}

.add-ons-list{
	display: inline-block;
	width: 100%;
	margin: 2px 0 0 0 !important;
}

.add-ons-list li{
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
}

.addon-item-name{
	float: left;
	margin: 0px;
}

.addon-item-price{
	/*float: left;
	margin: 0 0 0 5px;*/
	font-weight: 500;
	color: #666;
}

#sides-contain{
	display: inline-block;
	text-align: center;
	margin-bottom: 30px;
}

.sides-block{
	font-size: .75em;
	text-transform: uppercase;
}

.side-item{
	color: #888;
	font-weight: 500;
	font-size: 1.5em;
	line-height: 1.75em;
}

#dressings-contain{
	text-align: center;
	display: inline-block;
	width: 100%;
}

#dressings-hdr{
	color: #888;
	font-size: 1.5em;
	font-weight: 500;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#food-warning-contain{
	text-align: center;
	display: inline-block;
	width: 100%;
	border-top: 1px solid #e1e1e1;
	padding: 15px 0;
}

#food-warning{
	text-align: center;
	font-size: .75em;
	padding: 15px, 0;
}

/* -------------------------------- Food Menu - END --*/

/* -------------------------------- Responsive - BEGIN --*/

#av-burger-menu-ul li a{
	font-size: 3em !important;
	line-height: 3em !important;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 600px)
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	.main_menu{
	  right: 10% !important;
	}
	
	.content{
	  padding-top: 0px;
	}
	
	#mask-mandate{
		padding: 0 25px;
		font-size: 1em;
	}
	
	.container{
	  width: 100% !important;
	  max-width: 100% !important;
	}
	  
	.cl-template{
		display: inline-block !important;
	}
	
	.searchandfilter ul{
		margin: 0 10px !important;
	}
	
	.sf-field-sort_order, .sf-field-search{
		width: 100%;
	}
	
	.sf-input-select{
		margin: 0px !important;
	}
	
	.vax-msg{
		text-align: center;
		padding: 10px;
	}
	
	.vax-msg-listing{
		margin-top: 15px !important;
	}
	
	.listing-vax-req {
		font-size: 1.5em !important;
		margin-bottom: 10px !important;
		line-height: 1.15em !important;
	}	
	
	.vax-msg h1{
		font-size: 1.75em;
		line-height: 1.25em;
	}
	
	.vax-msg p{
		font-size: 1em !important;
		line-height: 1.5em !important;
	}
	
	.show-listing-img{
		max-height: 250px;
		width: 100% !important;
	}
	
	.show-listing-time{
		/* display: none !important; */
	}
	
	.show-listing-left{
		width: 100% !important;
	}
	
	.show-listing-right{
		width: 100%;
		padding-left: 0px !important;
	}
	
	.show-listing-timedate-contain{
		width: 100%;
		margin-top: 10px !important;
	}
	
	.listing-sold-out-contain, .sold-out{
		width: 100%;
		text-align: center;
	}
	
	.sold-out{
		margin-bottom: 5px !important;
	}
	
	.show-listing-price-contain{
		margin-bottom: 10px !important;
	}
	
	.show-listing-headliner{
		width: 100%;
		font-size: 1.5em !important;
	}
	
	.show-listing-support{
		font-size: 1.25em !important;
	}
	
	.show-listing-title{
		font-size: 1.25em !important;
	}
	
	.show-full-upper, .band-details{
		width: 90%;
		margin: 5%;
	}
	
	.show-full-datetime-contain{
		width: 100%;
		display: inline-block;
		margin-top: 15px;
	}
	
	.show-full-date{
		font-size: 1.5em;
	}
	
	.show-full-promoter{
		font-size: 1.25em;
	}
	#headliner-contain ul, #support-contain ul{
		margin-left: 0;
		margin-bottom: 0;
	}
	
	.promoter-block-full{
		line-height: 1.5em;		
	}
	
	h1.show-listing-title{
		font-size: 1.25em !important;
	}
	
	h1.headliner{
		font-size: 2em;
		margin-bottom: 0;
	}
	
	h1.headliner-test{
		font-size: 3em;
	}
	
	h2.support{
		font-size: 1.5em;
		margin-bottom: 0;
	}
	
	h3.band-name-details{
		font-size: 1.5em;
	}
		
	.show-poster{
		width: 100%;
	}
	
	.show-info{
		width: 100%;
		margin-left: 0px;
		margin-top: 25px;
	}
	.show-listing-tix-contain{
		width: 100%;
		margin: 10px 0 !important;
	}
	
	#ticket-contain{
		width: 100%;
		/* margin-bottom: 25px; */
	}

	.show-btn{
		width: 100%;
	}
	
	.show-full-band-img{
		width: 100%;
	}
	
	.band-info{
		width: 100%;
		margin-left: 0px;
		margin-top: 10px;
	}
	
	#footer .widget{
		margin: 30px 20px !important;
	}
	
	#socket .container{
		padding: 10px 20px !important;
	}
	
	/*------------------------------------------- Food Menu BEGIN */
	#hero-img{
		/* The image used */
		background: url(https://www.staging.badearl.com/imgs/EARL-bg-1920-01.jpg);
		
		/* Set a specific height */
		min-height: 200px;
		
		/* Create the parallax scrolling effect */
		position: relative;
		background-attachment: scroll;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#food-menu-wrap{
		padding: 10px;
	}
	
	.parallax-hero {
		/* The image used */
		background: url(https://www.staging.badearl.com/imgs/EARL-bg-1920-01.jpg);
		
		/* Set a specific height */
		min-height: 200px;
		
		/* Create the parallax scrolling effect */
		position: relative;
		opacity: 0.65;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.food-menu-left, .food-menu-right{
		display: inline-block;
		width: 100%;
		float: left;
		margin: 0;
	}
	
	.section-heading{
		font-size: 2.5em;
		padding-top: 12px;
	}
	
	.section-subhead{
		font-size: 1.1em;
	}
	
	.food-menu-item-name{
		width: 80%;
		line-height: 1.25em;
		margin-bottom: 0px;
	}
	
	.add-ons-contain{
		width: 100%;
	}
	
	.add-ons-list li {
		display: inline-block;
		float: left;
		width: 100%;
		margin: 0 10px 0 0;
	}
	
	.addon-item-name{
		width: 75%;
	}	
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.show-poster{
		width: 70%;
	}
	
	.show-info{
		width: 100%;
		margin-left: 0px;
		margin-top: 25px;
	}
}

/* -------------------------------- Responsive - END --*/

/* -------------------------------- Other Styles --*/
.fab{
	float: left;
	font-size: 1.5em;
	margin-right: 10px;
}
